@charset "utf-8";
/* CSS Document */

	h1 { font-size: 1.6em; }

/*
==============================================
	airdrie_form
==============================================
 */
 	body.pdf_form {
		background: none!important;
	}
	#middle_column.pdf_form {
		margin-left: 0!important;
		padding-left: 10px!important;
	}
	#main_content.pdf_form {
		width: auto!important;
		border:none!important;
	}
	body.pdf_form .no_pdf {
		display:none;
	}

	.airdrie_form 					{ font-family: Verdana, Helvetica, Arial, sans-serif; position: relative; }
	.airdrie_form hr 					{ 	clear: both;
									height: 1px!important;
									padding: 0; margin: 20px 0 20px 105px; width: 545px; }
	.airdrie_form h1 					{ color: #005596; border-bottom: 1px solid #005596; }
	.airdrie_form h2 					{ color: #005596; }
	.airdrie_form label 				{ color: #555555; }
	.airdrie_form .button_secondary 	{ color: #005596; }
	.airdrie_form .group				{ margin-bottom: 10px; padding: 10px 0 15px 0; border-bottom: 1px #ccc solid;
									overflow: auto; width: 100%;
									/* The overflow/width combo has the same effect as a div with clear: both */
								}
	.airdrie_form input:not([type="submit"]):not([type="button"]):not([type="reset"]) 			{ padding:0; vertical-align: baseline;}
	.airdrie_form input[type=text], .airdrie_form input[type=email], .airdrie_form input[type=number], .airdrie_form input[type=password], .airdrie_form .pdf_input	{ border: solid 1px #a0b5c6; padding: 2px!important;}
	.airdrie_form input[type=text], .airdrie_form input[type=email], .airdrie_form input[type=number], .airdrie_form input[type=password],
	.airdrie_form select, .airdrie_form .pdf_input				{ margin: -3px 10px 0 0; width: 194px; height: 16px; display:block; border: solid 1px #a0b5c6; }
	.airdrie_form select {height: 22px; padding: 0; width: 200px; }
	.airdrie_form select.autosize 	{ width: auto; min-width: 100px; max-width: 700px; }
	.airdrie_form input[type=checkbox] { margin: 1px 7px 0 0; width: 13px; height: 13px; vertical-align: top!important; }
	.airdrie_form input[type=radio]	{ margin: 0 4px 0 0; width: 15px; height: 15px; vertical-align: top!important; }
	.airdrie_form input[type=radio] + input[type=radio]	{ margin-left: 10px; }
	.airdrie_form textarea { margin: 0 10px 0 0; padding: 2px; border: solid 1px #a0b5c6;
									font-family: Verdana, Helvetica, Arial, sans-serif;
									font-size: 10px; width: 194px;
								 }
	.airdrie_form span.mceEditor		{font-family: Verdana, Helvetica, Arial, sans-serif;
									font-size: 10px; }
	.airdrie_form textarea.medium {
		width: 321px;
	}

	.airdrie_form textarea.full {
		width: 523px;
	}

	.airdrie_form p label.for_input {
	    float: none;
	    display: inline-block;
	    margin: auto;
	    width: auto;
	    margin-right: 15px;
	    cursor: pointer;
	    font-weight: normal;
	    margin-bottom: 5px;
	}
	.airdrie_form p label.for_input input {
		cursor: pointer;
	}

								/* Redundantly target the textarea. */
	.airdrie_form .mceLayout .mceContentBody p 	{ font-size: 14px; }

	.airdrie_form .captcha_freshinator { margin-top: 5px; }
	.airdrie_form .captcha_freshinator a.freshinator_button {
									border: solid 1px #005596; padding: 2px 4px; background-color: #e9e9e9; color: #005596;
									font-size: 75%; font-weight: 700; text-transform: uppercase; letter-spacing: 0.1em;
									text-decoration: none;
								}
	.airdrie_form .captcha_freshinator a.freshinator_button:hover,
	.airdrie_form .captcha_freshinator a.freshinator_button:active {
									border-color: #0075a6; background-color: #ffffff; color: #0075a6;
									text-decoration: none;
								}
	.airdrie_form .clear { clear:both; }


/*
==============================================
	airdrie_form required red asterisk is positioned absolutely to move it ahead of text that may follow the input element.
	Text-align:center mitigates placement issues in different versions of IE.
==============================================

	.airdrie_form .required {
		position: absolute; width: 1em;
		left: 410px; top: 2px;
		color: #ff0000; text-align: center; font-size: 1.2em;
		}
	.airdrie_form input[type=radio]+.required,
	.airdrie_form input[type=checkbox]+.required	{
		left: 222px; top: 2px;
		}*/

/*
==============================================
	Set the defaults
==============================================
 */
 	.airdrie_form {
		width: 660px;
 	}
	.airdrie_form, .airdrie_form p, .airdrie_form div, .airdrie_form label, .airdrie_form h1, .airdrie_form h2 {
		margin: 0;
		padding: 0;
		font-size: 1em;
	}

	.airdrie_form h2 {
		clear: both;
		margin: 10px 0 5px 0;
		font-size: 1.25em; font-weight: 700;
	}
	.airdrie_form .group h2 {
		margin: 10px; /* h2 inside .group is padded, outside .group is flush to .group edge. */
	}
	.airdrie_form p {
		clear: both; position: relative;
		padding: 5px 10px 5px 110px!important;
		vertical-align: baseline;
		overflow: hidden; width: 540px; /* the overflow/width combo has the same effect as a div with clear: both */
	}
	.airdrie_form .editornotes { font-size: 10px; color: #aa0000; }
	.airdrie_form p label {
		width: 105px; display: block; float: left; margin-left: -110px;
		text-align: right;
		font-weight: bold;
	}
	.airdrie_form p input[type=checkbox] + label,.airdrie_form p input[type=radio] + label {
		width: auto;
		display: inline;
		float: none;
		margin-left: inherit;
		text-align: inherit;
		font-weight: inherit;
	}
	.airdrie_form p label.pushright {
		margin: 0; width: 150px; float: none; left: 15px; top: -15px; text-align: left;
	}
	.airdrie_form label > span { /* this is the span inside the label */
		font-size: .9em;
		font-style: italic; font-weight: normal;
		display: block;
		text-align: right;
		padding: 0px 2px 2px 2px;
		line-height: 1.2em;
	}
	.airdrie_form .shiftUp { vertical-align: 3px; font-size: 0.90em; }

	.airdrie_form table,
	.airdrie_form thead,
	.airdrie_form tr,
	.airdrie_form td,
	.airdrie_form tfoot { margin: 0; border: none; border-collapse: collapse; padding: 0; }
	.airdrie_form table {
		width: 100%; margin: 20px 0 20px 0px;
		border: none;
	}
	.airdrie_form tr {
		background-color: #e0e0e4;
	}
	.airdrie_form tr.tinyheaders td {
		font-size: 9px;
	}
	.airdrie_form tr.tint {
		background-color: #cad0d8;
	}
	.airdrie_form tr.tint input[type=text] {
		border-color: #80a0b6;
	}
	.airdrie_form thead tr,
	.airdrie_form tfoot tr {
		background-color: #005596;
		font-weight: 700; color: #ffffff; text-align: center;
	}
	.airdrie_form thead tr input[type=text],
	.airdrie_form tfoot tr input[type=text] {
		border-color: #004076;
	}
	.airdrie_form table:not(.mceLayout) td {
		padding: 5px 10px; vertical-align: middle; text-align: center;
	}
	.airdrie_form thead label,
	.airdrie_form tfoot label {
		color: #ffffff;
	}
	.airdrie_form td span {
		display: block; font-size: 0.9em;
	}
	.airdrie_form table td { padding: 3px; }
	.airdrie_form table td * { width: auto; margin: 0; padding: 0; text-align: center; } /* reset contained elements */
	.airdrie_form table td p { width: 100%; }
	.airdrie_form table td label { float: right; }
	.airdrie_form table td input[type=text] { width: 97%; margin: 0; }
	.airdrie_form table td input[type=radio] { margin: 0 7px 0 0; width: 15px; height: 15px; }
	.airdrie_form table td input[type=checkbox] { margin: 1px 12px 0 0; width: 13px; height: 13px; }

	.airdrie_form .bubble,
	.airdrie_form .bubble * { color: #a0b5c6; }

/*
==============================================
	the .fullwidth table mod styles a table for spreadsheet input style
	Make the first cell 21% if you want the label in td01 and the text input box in td02 to align with labels and text input boxes outside the table. You probably won't get perfect alignment without going to actual pixels based styles. Tweak when you finalize your dimensions.
==============================================
 */
	.airdrie_form table.fullwidth {
		clear: both;
		margin: 20px 0 20px 20px;
		border: none;
	}
	.airdrie_form table.fullwidth td { padding: 3px; }
	.airdrie_form table.fullwidth td * { width: auto; margin: 0; padding: 0; text-align: center; } /* reset contained elements */
	.airdrie_form table.fullwidth td p { width: 100%; }
	.airdrie_form table.fullwidth td label { float: right; }
	.airdrie_form table.fullwidth td input[type=text] { width: 97%; text-align: left; }
	.airdrie_form table.fullwidth td label { text-align: right; }
	.airdrie_form table.fullwidth tr.tint td label { color: #000000; }
	.airdrie_form table.fullwidth td input[type=radio] { margin: 0 7px 0 0; width: 15px; height: 15px; }
	.airdrie_form table.fullwidth td input[type=checkbox] { margin: 1px 12px 0 0; width: 13px; height: 13px; }

	/**** Changes for Tables Oct. 9th 2012 ***/
	.airdrie_form table.fullwidth td p {
		padding-left: 0!important;
	}
	.airdrie_form table.fullwidth td label {
		text-align: center!important;
	}


/*
	.airdrie_form input[type=text]	{ border: solid 1px #a0b5c6; }
	.airdrie_form input[type=text],
	.airdrie_form select				{ margin: -3px 10px 0 0; width: 200px; }
	.airdrie_form select.autosize 	{ width: auto; min-width: 100px; max-width: 700px; }
	.airdrie_form input[type=checkbox] { margin: 1px 12px 0 0; width: 13px; height: 13px; }
	.airdrie_form input[type=radio]	{ margin: 0 7px 0 0; width: 15px; height: 15px; }
	.airdrie_form textarea,
	.airdrie_form span.mceEditor		{ margin: 0 10px 0 0; padding: 0; border: solid 1px #a0b5c6;
 */

/*
==============================================
	ul for documentation
==============================================
 */
	.airdrie_form ul {
		margin: 10px 0 10px 200px; padding: 0;
		width: 600px; list-style-type: disc;
	}
	.airdrie_form ol {
		margin: 10px 0 10px 200px; padding: 0;
		width: 600px; list-style-type: decimal-leading-zero;
	}
	.airdrie_form li ul,
	.airdrie_form li ol {
		margin-left: 0; width: 550px;
	}
	.airdrie_form li { margin-bottom: 10px; margin-left: 40px; }

/* 	.airdrie_form p > label:after { content: ":"; }	 */
/*
==============================================
	and now the multi-column mods...
==============================================
 */
	.airdrie_form .two_cols { clear: both; }
	.airdrie_form .two_cols p { clear: none; float: left; width: 210px; }
	.airdrie_form .two_cols p.blurb { margin-left: 15px; padding-left: 0!important; width: 305px; }
	.airdrie_form .two_cols .mceEditor { margin-right: 0; margin-bottom: 10px; }
	.airdrie_form .two_cols .mceEditor br { clear: left; }
	.airdrie_form .two_cols hr { margin-left: 15px; width: 435px; float: left; }

	.airdrie_form .three_cols p { clear: none; float: left; width: 100px; }
	.airdrie_form .three_cols p.blurb { padding-left: 0!important; padding-right: 95px!important; width: 124px; text-align: right; }

	.airdrie_form .four_cols {  }
	.airdrie_form .four_cols p { clear: none; float: left; width: 45px;  }
	.airdrie_form .four_cols p.blurb { padding-left: 0!important; padding-right: 41px!important; width: 124px; text-align: right; }
	.airdrie_form .four_cols p label { width: 105px; margin-left: -110px; }
	.airdrie_form .four_cols input[type=radio]+.required,
	.airdrie_form .four_cols input[type=checkbox]+.required	{
		left: 197px; top: 2px;
		}

	.airdrie_form label .biggify {		 position: relative; font-size: 7px; font-weight: 700;
									}
	.airdrie_form label .biggify:hover { 	position: absolute; left: 0px; top: 0px; width: 50%;
									font-size: 20px; font-weight: 400;
									padding: 20px; background-color: #ffffff;
									}
	.airdrie_form .group .pushright,
	.airdrie_form .two_cols .pushright,
	.airdrie_form .three_cols .pushright,
	.airdrie_form .four_cols .pushright { float: right; }

/*
==============================================
	Inline list style for radios and checkboxes
	Class is assigned to the P wrapper.
==============================================
 */
	.airdrie_form p.hlist { line-height: 1.75em; }
	.airdrie_form .two_cols p.hlist { padding-left: 0; }
	.airdrie_form p.hlist label { display: inline; float: none; width: auto; margin: 0 30px 0 5px; top: -1px; }
	.airdrie_form p.hlist input { margin: 0; }
	.airdrie_form p.hlist input[type=text] { margin-left: -22px; }


/*
==============================================
	Some Proprietary Layout Elements
==============================================
 */

	.airdrie_form input.hugie, .airdrie_form textarea.hugie { width: 525px; }
	.airdrie_form input.shortie { width: 50px; } /* nice for short numbers */
	.airdrie_form input.num_counter { width: 30px; display:inline-block; margin:0; }
	.airdrie_form input.inline_input { width: 150px; display:inline-block; margin:0; }
	.airdrie_form .larger_font { font-size: 2em; }
	.airdrie_form input.halfie { width: 100px; } /* nice for single word fields */
	.airdrie_form input[type=text].ledger { text-align: right; padding-right: 5px; } /* always define the parent td for this field in px rather than % */
	.airdrie_form input[type=text]#bankTransit { width: 80px; }
	.airdrie_form input[type=text]#bankInstitution { width: 80px; }
	.airdrie_form input[type=text].wildcardlabel {
												position: relative; width: 190px;
												margin-left: -200px; margin-right: 0px;
												padding-right: 5px; text-align: right; }

	.airdrie_form .captchaImage { padding-left: 40px!important; width: 280px!important; text-align: right; }
	.airdrie_form .captchaImage #captchaImage {max-width: none; position: relative; top: -1px;}

	.airdrie_form p.left {
		padding-left: 0!important;
		width: auto;
	}

	#submitIframe {
		display: none;
	}

	.file_upload_frame {
		height: 21px;
		width: 250px;
		border: none;
		overflow: hidden;
	}

	#fileUploadProgress {
		margin-left: 110px;
	}

	.file_upload_progress .status {
		font-style:italic;
		margin-right: 20px;
	}

	.file_upload_filename {
		float: left;
		width: 290px;
		overflow: hidden;
		margin-right: 10px;
		font-weight: bold;
	}

	.airdrie_form .overlay {
		display: none;
		position: absolute;
		height: 100%;
		width: 100%;
		opacity:0.5;
		filter:Alpha(opacity=50);
		background: #FFF;
		z-index: 200;
	}

.terms {
	width: 100%;
	float: left;
	height: 250px;
	overflow: scroll;
}
	.terms p {
		padding-left: 0!important;
		width: auto!important;
	}

	.antispam {
		display: none!important;
	}

	form.myairdrie_form {
		border: 1px solid #66ccff;
		margin-top: 10px;
		background: #c9e4ff;
		padding: 40px;
		padding-right: 80px;
		color: #666666;
		margin-bottom: 20px;
		position: relative;
		max-width: 360px;
	}
	.account_hide {
		display: none;
	}
	.account_message:empty {
		display: none;
	}
	.airdrie_form .account_message {
		padding-left: 10px!important;
	}
	.account_message {
		padding: 5px!important;
		color: #060;
		background: #ECFFED;
		border: 1px solid #060;
		margin-bottom: 10px;
	}
	.account_message.error {
		background: #FFECEC;
		color: #C00;
		border: 1px solid #C00;
	}
	.account_message.notify {
		background: #FFC;
		border: 1px solid #F90;
		color: #3E271E;
	}
	.account_message h3 {
		margin-top: 0!important;
	}
	form.myairdrie_form label {
		display: block;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 5px;
	}
	form.myairdrie_form label span {
		font-size: .8em;
		font-weight: normal;
		font-style:italic;
	}
	form.myairdrie_form input[type=email], form.myairdrie_form input[type=text], form.myairdrie_form input[type=password] {
		width: 100%;
		border: 1px solid #66ccff;
		font-size: 1.2em;
		margin-bottom: 5px;
		box-sizing: border-box;
		padding: 2px;
	}
	form.myairdrie_form #passwordContainer {
		position: relative;
	}
	#passwordRisks {
		display: none;
	}
	#passwordStrength {
		position: absolute;
		right: -71px;
		top: -1px;
		min-width: 66px;
		text-align: center;
		color: #C00;
		font-weight: bold;
	}
	#passwordStrength.strength_1 {
		color: #C60;
	}
	#passwordStrength.strength_2 {
		color: #960;
	}
	#passwordStrength.strength_3 {
		color: #660;
	}
	#passwordStrength.strength_4 {
		color: #390;
	}
	#passwordStrength.strength_5 {
		color: #060;
	}
	.touch_friendly_checkbox {
		display: none;
	}
	form.myairdrie_form p.more_space {
		margin-top: 20px;
	}
	.readonly_bold {
		border: none!important;
		font-weight: bold;
	}
	/* please wait spinner */
	@-moz-keyframes spin {
	  0% {
		-moz-transform: rotate(0deg);
	  }
	  100% {
		-moz-transform: rotate(359deg);
	  }
	}
	@-webkit-keyframes spin {
	  0% {
		-webkit-transform: rotate(0deg);
	  }
	  100% {
		-webkit-transform: rotate(359deg);
	  }
	}
	@-o-keyframes spin {
	  0% {
		-o-transform: rotate(0deg);
	  }
	  100% {
		-o-transform: rotate(359deg);
	  }
	}
	@-ms-keyframes spin {
	  0% {
		-ms-transform: rotate(0deg);
	  }
	  100% {
		-ms-transform: rotate(359deg);
	  }
	}
	@keyframes spin {
	  0% {
		transform: rotate(0deg);
	  }
	  100% {
		transform: rotate(359deg);
	  }
	}
	.please_wait {
		background: url(../images/715.gif) no-repeat right top;
		margin-left: 7px;
		padding-right: 25px;
		padding-bottom: 10px;
		padding-top: 2px;
	}
	@media only screen and (max-width: 990px) {
		.airdrie_form textarea.medium {
			width: 321px;
		}

		.airdrie_form textarea.full {
			width: 356px;
		}

		.airdrie_form input.hugie { width: 354px; }
	}
	@media only screen and (max-width: 750px) {

		form.myairdrie_form {
			max-width: none;
			padding: 10px;
		}
		form.myairdrie_form p:not(.more_space):not(.account_message) {
			min-height: 48px;
		}
		form.myairdrie_form #passwordContainer {
			position: absolute;
			right: 96px;
			left: 10px;
			width: auto;
		}
		form.myairdrie_form p.more_space {
			margin-top: 0;
		}
		.airdrie_form textarea.medium, .airdrie_form textarea.full {
			width: 100%;
		}
		#passwordStrength {
			right: -80px;
			top: 3px;
		}
		.touch_friendly.has_touch {
			display: none;
		}
		.touch_friendly_checkbox {
			line-height: 1.2em;
			font-size: 1.2em;
			padding: 1px 3px;
			border: 1px solid #CCC;
			background: #FFF;
			display: inline-block;
			border-radius: 2px;
			cursor: pointer;
			color: #FFF;
			font-weight: bold;
			text-align: center;
		}
		.touch_friendly_checkbox.notify_checkbox {
			top: 0;
		}
		.touch_friendly_checkbox.checked {
			border: 1px solid #999;
			color: #333;
		}
	}

.airdrie_form p.form_no_padding, .airdrie_form .full_width p {
	padding-left: 0!important;
}

.airdrie_form .full_width p {
    width: auto!important;
}

.airdrie_form .full_width textarea {
	width: 100%!important;
}

.airdrie_form p label.above {
	width: auto;
	float: none;
	text-align: left;
	margin:0;
}

.airdrie_form p label.inline_display {
	width: 70%;
	text-align: left;
	margin:0;
	font-weight: normal;
}

.airdrie_form p label.inline_display span {
	text-align: left;
}

.airdrie_form .hide {
	display: none;
}

/*Related to the Bambora iFrame*/
.payment_group:first-child{
	padding-left: 11px !important;
	margin: 16px 0 !important;
}
.payment_group:not(:first-child){
	padding-left: 11px !important;
	margin-bottom: 24px !important;
}

.payment_group label{
	display: block !important;
	font-weight: 600 !important;
}

.payment_group label span{
	display: inline-block !important;
}

.bambora-checkout{
	margin: -3px 10px 0 0;
    width: 194px;
    border: solid 1px #a0b5c6;
    background: #fff;
    margin-bottom: 13px !important;
    position: relative;
}

.bambora-checkout.expiry-date, .bambora-checkout.cvv{
	width: 60px;
}

.bambora-checkout--focus{
	outline: -webkit-focus-ring-color auto 1px;
}

.bambora-checkout--error{
	outline: 1px solid #ED4337;
}

.bambora-checkout--empty{
	margin-bottom: 20px;
}

.card-number.bambora-checkout--error::before{
	position: absolute;
	bottom: -14px;
	content: 'Invalid Card';
	display: block;
	color: #ED4337;
}

.expiry-date.bambora-checkout--error::before{
	position: absolute;
	bottom: -14px;
	content: 'Invalid Expiry';
	display: block;
	color: #ED4337;
	width: 250px;
}

.cvv.bambora-checkout--error::before{
	position: absolute;
	bottom: -14px;
	content: 'Invalid CVV';
	display: block;
	color: #ED4337;
	width: 250px;
}

.bambora-checkout iframe{
    height: 16px;
    padding: 1px 2px;
}